/*
 *
 * ============== CSS Content ==============
 *
 */
 
 /*
- enlarge product images 
- Font sizing
- image size adjustment
- Layers/levels 1-10
- spacer top bottom
- background colors
	*mojo
- CAROUSEL
- Buttons
- category include files
- practice marketing pages
- custom Landing for EMC page styling
- 992px width
- 800px width
- 768px width
- 768px width
 */


/*  ================  image size adjustment  ===================  */
.adj-lrg {
	width: 100%;
	height: auto;
}
.adj-md {
	width: 50%;
	height: auto;
}
.adj-sm {
	width: 35.1%;
	height: auto;
}
.adj-xs {
	width: 20%;
	height: auto;
}
/*  ================  Layers/levels 1-10  ===================  */
.layer-0 {
	position: absolute;
	z-index: -1;
}
.layer-1 {
	position: absolute;
	z-index: 10;
}
.layer-2 {
	position: absolute;
	z-index: 20;
}
.layer-3 {
	position: absolute;
	z-index: 30;
}
.layer-4 {
	position: absolute;
	z-index: 40;
}
.item-over {
	display: flex;
	flex-direction: row;
	padding: 10px 8px;
	position: absolute;
	width: auto;
	z-index: 10;
}
/* ==========  spacer top bottom  ============= */
.middle-divider {
	border-top: 1px solid #032; 
	display: inline-block;
	float: right;
	position: relative; 
	top: 50%; 
	width: 100%; 
}
.inner-padding {
	padding: 10px;
}
.inner-padding-2 {
	padding: 25px;
}
.inner-padding-3 {
	padding: 30px 0px;
}
.inner-padding-4 {
	padding: 40px 0px;
}
.inner-padding-5 {
	padding: 50px 0px;
}
.inner-padding-6 {
	padding: 60px 0px;
}
.inner-padding-7 {
	padding: 70px 0px;
}
.inner-padding-top-1 {
	padding: 10px 0px;
}
.inner-padding-top-2 {
	padding: 25px 0px 0px 0px;
}
.inner-padding-top-3 {
	padding: 35px 0px 0px 0px;
}
.inner-padding-top-5 {
	padding: 50px 0px 0px 0px;
}
/* ======================= background colors ========================= */
.grey {
	background-color: #E9E9E8;
}
.white {
	background-color: #ffffff;
}
.grey-lt {
	background-color: #f0f0f0;
}
/*  ===============  Buttons  =================   */
.btn-shop {
	margin-top: auto; /*-----  algin bottons to the bottom of a div  ------ */
	overflow: visible;
	padding: 10px 0px;
}
.btn-btm {
	margin-top: auto; /*-----  algin bottons to the bottom of a div  ------ */
	overflow: visible;
}
.btn-wrap { /*------------  create second row for when btn-group wraps --------------*/
	display: inline;
	margin-bottom: 10px;
}
.btn-red,.btn-white,.btn-info,.btn-blue,.btn-green,.btn-orange {	
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	color: #ffffff;
}
.btn-red.active,.btn-red:active, .btn-white.active, .btn-white:active,.btn-info.active, .btn-info:active,.btn-blue.active, .btn-blue:active, .btn-green.active, .btn-green:active, .btn-orange.active, .btn-orange:active {
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	color: #ffffff;
}
.btn-red.disabled,.btn-red[disabled],.btn-white.disabled,.btn-white[disabled],.btn-info.disabled,.btn-info[disabled],.btn-blue.disabled,.btn-blue[disabled],.btn-green.disabled,.btn-green[disabled],.btn-orange.disabled,.btn-orange[disabled],fieldset[disabled] .btn-red,fieldset[disabled] .btn-white,fieldset[disabled] .btn-info,fieldset[disabled] .btn-blue,fieldset[disabled] .btn-green,fieldset[disabled] .btn-orange {
	-webkit-box-shadow:none;
	box-shadow:none;
	color: #ffffff;
}
.btn-red .badge,.btn-white .badge,.btn-info .badge,.btn-blue .badge,.btn-green .badge,.btn-orange .badge {
	text-shadow:none;
}
.btn.active,.btn:active {
	background-image:none;
}
.btn-no-frame {
	background-color: rgba(255, 255, 255, .1);
	border: 2px solid #ffffff;
	border-color: #ffffff;
	color: #ffffff;
	text-shadow: 0 1px 0 #94949478;
}
.btn-no-frame:focus, .btn-no-frame:hover {
	background-color: rgba(100, 100, 100, .2);
	border: 2px solid #ffffff;
	border-color: #ffffff;
	color: #ffffff;
	text-shadow: 0 1px 0 #94949478;
}
.btn-no-frame.active, .btn-no-frame:active {
	color: #ffffff;
	border-color: #ffffff;
}
.btn-white {
	color: #444444;
	text-shadow:0 1px 0 #fff;
	background-image:-webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
	background-image:linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	background-repeat:repeat-x;
	border-color:#dbdbdb;
	border-color:#ccc;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-white:focus,.btn-white:hover {
	background-color: #d2d1d1;
	background-position: 0 -15px;
	color: #666666;
}
.btn-white.active,.btn-white:active {
	background-color:#e0e0e0;
	border-color:#dbdbdb;
}
.btn-white.disabled,.btn-white.disabled.active,.btn-white.disabled.focus,.btn-white.disabled:active,.btn-white.disabled:focus,.btn-white.disabled:hover,.btn-white[disabled],.btn-white[disabled].active,.btn-white[disabled].focus,.btn-white[disabled]:active,.btn-white[disabled]:focus,.btn-white[disabled]:hover,fieldset[disabled] .btn-white,fieldset[disabled] .btn-white.active,fieldset[disabled] .btn-white.focus,fieldset[disabled] .btn-white:active,fieldset[disabled] .btn-white:focus,fieldset[disabled] .btn-white:hover {
	background-color:#e0e0e0;
	background-image:none;
}
.btn-info {
	background-image:-webkit-linear-gradient(top,#5bc0de 0,#2aabd2 100%);
	background-image:-o-linear-gradient(top,#5bc0de 0,#2aabd2 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#5bc0de),to(#2aabd2));
	background-image:linear-gradient(to bottom,#5bc0de 0,#2aabd2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2aabd2', GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat:repeat-x;
	border-color:#28a4c9;
	color: #ffffff;
}
.btn-info:focus,.btn-info:hover {
	background-color: #228eaf;
	background-position: 0 -35px;
	color: #ffffff;
}
.btn-info.active,.btn-info:active {
	background-color:#2aabd2;
	border-color:#28a4c9;
	color: #ffffff;
}
.btn-info.disabled,.btn-info.disabled.active,.btn-info.disabled.focus,.btn-info.disabled:active,.btn-info.disabled:focus,.btn-info.disabled:hover,.btn-info[disabled],.btn-info[disabled].active,.btn-info[disabled].focus,.btn-info[disabled]:active,.btn-info[disabled]:focus,.btn-info[disabled]:hover,fieldset[disabled] .btn-info,fieldset[disabled] .btn-info.active,fieldset[disabled] .btn-info.focus,fieldset[disabled] .btn-info:active,fieldset[disabled] .btn-info:focus,fieldset[disabled] .btn-info:hover {
	background-color:#2aabd2;
	background-image:none;
	color: #ffffff;
}
.btn-orange {
	background-image:-webkit-linear-gradient(top,#f0ad4e 0,#fda01b 100%);
	background-image:-o-linear-gradient(top,#f0ad4e 0,#fda01b 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f0ad4e),to(#fda01b));
	background-image:linear-gradient(to bottom,#f0ad4e 0,#fda01b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff0ad4e', endColorstr='#fffda01b', GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat:repeat-x;
	border-color:#e38d13;
}
.btn-orange:focus,.btn-orange:hover {
	background-color: #ed8c02;
	background-position: 0 -35px;
	color: #ffffff;
}
.btn-orange.active,.btn-orange:active {
	background-color:#fda01b;
	border-color:#e38d13;
	color: #ffffff;
}
.btn-orange.disabled,.btn-orange.disabled.active,.btn-orange.disabled.focus,.btn-orange.disabled:active,.btn-orange.disabled:focus,.btn-orange.disabled:hover,.btn-orange[disabled],.btn-orange[disabled].active,.btn-orange[disabled].focus,.btn-orange[disabled]:active,.btn-orange[disabled]:focus,.btn-orange[disabled]:hover,fieldset[disabled] .btn-orange,fieldset[disabled] .btn-orange.active,fieldset[disabled] .btn-orange.focus,fieldset[disabled] .btn-orange:active,fieldset[disabled] .btn-orange:focus,fieldset[disabled] .btn-orange:hover {
	background-color:#fda01b;
	background-image:none;
	color: #ffffff;
}
.btn-spacer {
	margin: 15px;
}
.btn-group-lg > .btn, .btn-lg {
	padding: 10px 15px;
}
.cart-button-row, .btn.btn-sm.btn-continueShopping {
	display: none;
}
.shop-now-wp {
	padding:5px 15px;
	background-color:#ffffff; 
	border-radius: 3px; 
	background-repeat:repeat-x" align="center;
	color:#6f7daa;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	-webkit-text-size-adjust:none;
	width: 50%;
	margin: 0 auto;
	margin-top: 15px;
}
#emailPasswordSendButton {
 	background: #02964d;
	color: #ffffff;
}
#emailPasswordCancelButton {
 	background: #9b111e;
	color: #ffffff;
}
.persContinueButton.btn.btn-continueNoLogin {
	visibility: hidden;
}
.persContinueButton.btn.btn-continueNoLogin:before {
	visibility: visible;
	display: inline-block;
	content: "Begin Personalization";
	background-color: #429ECC;
	border-color:#429ECC;
	border-radius: 4px;
	color: #ffffff;
	padding: 5px 12px;
	margin: 0 auto;
}
.persContinueButton.btn.btn-continueNoLogin {
	width: 33%;
}
/* ====================	category include flexbox	======================== */
#categoryBannerWrap {
 	display: inline-flex;
	width: 100%;
}
#categoryBannerWrap img.background, #categoryBannerWrap a img.background {
	width: 100%;
	height: 100%;
}
#categoryContentWrapper {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: space-around;
	width: 100%;
}
.inner-section { /* 4 columns  */
	display: flex;
	width: 19%;
	flex-direction: column;
	margin: 10px;
	padding: 5px;
}
.inner-section-2 { /* 3 columns */
	display: flex;
	width: 28%;
	flex-direction: column;
	margin: 10px;
	padding: 5px;
}
.card .inner-section-2 {
	border-radius: 3px;
	display: flex;
	width: 31%;
	flex-direction: column;
	margin: 20px 0px;
	padding: 0px;
}
.inner-section-3 { /*  2 columns  */
	display: flex;
	width: 45%;
	flex-direction: column;
	margin: 10px;
	padding: 5px;
}
.inner-section-4 { /* Full width */
	display: flex;
	width: 100%;
	flex-direction: column;
}
.inner-section-70 { /* 70% width */
	display: flex;
	width: 68%;
	flex-direction: column;
	padding: 10px;
}
.inner-section-60 { /* 30% width */
	display: flex;
	width: 58%;
	flex-direction: column;
	padding: 10px;
}
.inner-section-40 { /* 40% width */
	display: flex;
	width: 38%;
	flex-direction: column;
	padding: 10px;
}
.inner-section-30 { /* 30% width */
	display: flex;
	width: 28%;
	flex-direction: column;
	padding: 10px;
}
.inner-feature, .inner-banner {  /* banner no carousel */
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	position: relative;
	width: 100%;
}
.card-product {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	width: 100%;
}
.home-include .inner-section {
  display: flex;
	flex-direction: column;
	align-items: center;
	margin: 10px;
	width: 22%;
}
/* ====================	cards - flexbox fix width	======================== */
[class^="cards-f"] {
	display: flex;
	flex: 1 0 0%;
	flex-direction: column;
	margin: 20px 8px;
}
.cards-flx {
	min-width: 190px;
}
.exam-gloves, .offices-supplies, .cards-brochures, .promo-products, .marketing-services, .offers {
}
.cards-4 {
	display: flex;
	width: 192px;
	flex-direction: column;
}
.cards-3 {
	display: flex;
	width: 250px;
	flex-direction: column;
}
.cards-2 {
	display: flex;
	width: 425px;
	flex-direction: column;
}
.cards-1 {
	display: flex;
	width: 860px;
	flex-direction: column;
}
.card {
	flex: 0 0 auto;
	border: 1px solid #c3c3c3;
	padding: 10px;
	margin: 10px;
}
[class^="cards-"] {
	display: flex;
	flex-direction: column;
	margin: 20px 5px;
}
.card-content {
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
	padding: 1.25em;
}
.card-shadow {
	box-shadow:  0px 1px 3px 3px rgba(115,115,115,.2);
}
.card-img {
	width: 100%;
}
.card-corner {
	border-radius: 5px;
}
img.corner {
	border-radius: 5px 5px 0 0;
}
/* =============================== tabs =========================== */
.tabs {
  display: flex;
}
.tab a, .nav.nav-tabs>li>a {
	border-radius: 5px 5px 0 0;
	cursor: pointer;
	color: #ffffff;
	font-size: 14px;
	background-color: #337ab7;
	margin: 0px 0px 0px 2px;
}
.nav-tabs {
  border-bottom: 0px solid #ddd;
  padding: 10px 10px 0px;
}
.nav-tabs>li>a:hover {
	color: #ffffff;
	border: 1px solid transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #444444;
	cursor: default;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;	
}
.tab.is-tab-selected {
	border-bottom-color: #4EBBE4;
}
#tabs-payment .tabcontent, .tab-content {
	background-color: #f7f7f7;
	border: 1px solid #A8BDCF;
	border-radius: 0 5px 5px 5px;
	padding: 20px 15px;
	margin: 0px 5px 5px 5px;
}
.button-blue:hover, .tab:hover {
	color: #ffffff;
	background-color: #0c406d;
	border-radius: 5px 5px 0 0;
}
.nav-pills > li > a {
		border-radius: 5px 5px 0 0;
}
/* =====================  video card ====================  */
.body-vid {
	display: flex;
	align-items: center;
	flex-basis: 50%;
	flex-direction: column;
}
.body-copy {
	padding: 15px;
	border-radius: 4px;
	flex-basis: 50%;
	flex-direction: column;
}
.video-tuts {
	display: flex;
	flex-direction: column;
	padding: 10px;
}
.video-tuts {
	background-color: #ffffff; 
	margin: 11px 11px; 
	border: 1px solid #E0E3EA;
	border-radius: 5px;
}
.video-tuts:hover {
	background: #EAEBF0;
	border: 1px solid #C1C4C9;
}
.video-2 {
	display: inline-flex;
	flex-direction: column;
	margin: 20px 0 20px 0;
	max-width: 520px;
}
.video-4 {
	width: 1000px;
	float: none;
	border-right: none;
	margin: 0 auto;
	padding: 25px 0px;
	position: relative;
	clear: both;
}
.videoContentWrapper {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	width: 1170px;
	margin: 0 auto;
}
.vid-shadow {
	box-shadow:	0px 8px 12px 6px rgba(115,115,115,.5);
}
/*
* ======================  manufactures page =================== */
.manufactures-list {
	display: inline-block;
	column-count: 3;
	column-gap: 1em;
	column-rule: 0px solid #eeeeee;
	list-style: none;
	margin-bottom: 10px;
	margin-top: 5px;
	width: 100%;
}
ul.manufactures-list {
	display: block;
	list-style-type: none;
	line-height: 80px;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	text-align: center;
}
.manufactures-list ul li a {
	color: #757575;
	cursor: auto;
}
.manufactures-list ul li a:hover {
	color: #1CA974;
}
/*======================= the icon-box ======================= */
iframe {
}
.icon-box {
	display: flex;
	flex: 1 1 12.25%;
	flex-direction: column;
	padding: 10px 0px;
	text-align: center;
}
.box {
	display: flex;
	flex-direction: column;
	width: 100%;
	flex-grow: 1;
}
.box .icon {
	margin: 30px 0;
}
.box img {
	align-self: center;
}
.icon-box .icon {
	margin: 30px 0;
}
.icon-box img {
	align-self: center;
	margin: 0 auto;
}
.icon-box h3 {
	color: #444444;
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
	padding: 8px 10px 0 10px;
	margin: auto;
	text-align: center;
}
.icon-box p {
	font-size: 14px;
	line-height: 18px;
	padding: 5px 20px;
	margin: 0px;
	text-align: center;
}
	.btn-equal {
		margin-top: auto;
}
	@media (max-width: 768px) {
	.container {
		width: 100%;
	}
	.inner-category, .inner-categoryprod {
		align-items: center;
		flex-basis: 45%;
	}
}
/*======================= glove page ==================== */
.pg-title {
	font-size: 19px;
	color: #444444;
	font-weight: 500;
}
.glovelpg p {
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 10px;
}
.glove-award h2 {
	font-size: 25px;
	font-weight: 600;
}
.glove-award h3 {
	font-size: 22px;
	font-weight: 600;
}
.glove-award p, .glove-award ul {
	font-size: 19px;
	font-weight: 500;
	line-height: 23px;
}
/* ========================== practice marketing pages =========================== */

/* --------------------------- dental logo marketing ------------------------------------- */
.new-tag:before {
	background: rgb(62, 161, 60);
	display: inline-block;
	align-self: flex-start;
	padding: 2px 8px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	content: "NEW";
    margin: -5px;
    text-align: center;
    z-index: 4;
    position: absolute;
}
.plan-logo-price {
    padding: 0 10px;
    color: #999999;
    border-radius: 3px;
    margin: 0px 23px;
}
.dental-logos h2 span.small {
    font-size: 20px;
    font-weight: 400;
}
/* --------------------------- direct mail marketing ------------------------------------- */
.subcategory-list {
	display: none;
}
.mailingservices h2 {
	font-size: 38px;
	font-weight: 700;
	margin: 10px 0px;
}
h2 span.small {
	font-size: 35px;
	font-weight: 400;
}
h2.small {
	font-size: 32px;
	font-weight: 400;
}
span.small.text-white {
	color: #ffffff;
	font-size: 32px;
	font-weight: 400;
}
.mailingservices h3 {
	font-size: 28px;
	font-weight: 700;
	margin: 10px 0px;
}
.mailingservices h3.small {
	font-size: 23px;
	font-weight: 400;
}
.mailingservices p {
	font-size: 16px;
}
p.bodycopy {
	font-size: 18px;
	font-weight: 500;
}
.bckgrnd-purple {
	background-color: #6f7daa;
}
.txt-purple {
	color: #6f7daa;
}
h2 .txt-peach {
	color: #ecaf92;
}
.txt-grey {
	color: #6e6e6e;
}
.mailingservices .btn, .mailingservices .btn-lg {
	padding-left: 25px;
	padding-right: 25px;
}
.mailingservices ul {
	font-size: 18px;
	list-style: disc;
	padding: 6px 0px 0px 6px;
}
.mailingservices ul.disc {
	list-style: disc;
	padding: 6px 0px 0px 6px;
}
.card-corner-2 {
	border-radius: 10px;
}
.text-overlay {
    position: absolute;
    z-index: 1;
    bottom: 42%;
    padding: 0px 15px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.text-shadow {
	text-shadow: 1px 2px 25px rgba(0, 0, 0, 4);
}
/* --------------------------- practice mojo ------------------------------------- */
.mojo-blue {
	background-color: #0099e1;
}
.mojo-blue-trans {
	background-color: rgba(0, 122, 195, 0.66);
}
.box.mojo-1 {
}
.plan h2 {
	font-size: 30px;
	text-align: center;
}
.plan ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.plan-name-purple {
	padding: 10px;
	color: #fff;
	background-color: #952ae5;
	border-radius: 3px;
}
.mojo-purple {
	background-color: #952ae5;
}
li.plan-description-price sup.purple {
	position: relative;
	font-size: 0.6em;
	line-height: 0;
	vertical-align: baseline;
	border-bottom: 3px solid #952ae5;
	top: -0.5em;
}
.plan-name-blue {
	padding: 10px;
	color: #fff;
	background-color: #007BC3;
	border-radius: 3px;
}
li.plan-description-price sup.blue {
	position: relative;
	font-size: 0.6em;
	line-height: 0;
	vertical-align: baseline;
	border-bottom: 3px solid #007BC3;
	top: -0.5em;
}
.plan-name-green {
	padding: 10px;
	color: #fff;
	background-color: #78C436;
	border-radius: 3px;
}
.mojo-green {
	background-color: #78C436;
}
li.plan-description-price sup.green {
	position: relative;
	font-size: 0.6em;
	line-height: 0;
	vertical-align: baseline;
	border-bottom: 3px solid #78C436;
	top: -0.5em;
}
.plan-additional {
	padding: 0 10px;
	color: #999999;
	background-color: #e6e6e6;
	border-radius: 3px;
	margin: 0px 23px;
}
.pricing-table .plan .plan-additional ul li.plan-feature {
	border: none;
}
.pricing-table .plan .plan-additional ul li.plan-description {
	padding: 20px 10px;
	margin: 30px 0px 20px;
}
.pricing-table .plan .plan-name span {
	font-size: 20px;
}
.pricing-table .plan ul {
	list-style: none;
	margin: 0;
	padding: 0 10px;
}
.pricing-table .plan ul li.plan-description {
	padding: 15px 10px;
	color: #222222;
}
.pricing-table .plan .plan-additional ul li.plan-description-price {
	font-size: 30px;
	padding: 20px 10px;
	margin: 30px 0px 20px;
}
.pricing-table .plan ul li.plan-feature {
	padding: 15px 10px;
	border-top: 1px solid #c5c8c0;
	font-weight: 500;
	color: ##7b7b7b;
}
.pricing-table .plan ul li.plan-sub-feature {
	padding: 5px 10px;
	font-weight: 500;
	font-size: 12px;
}
.pricing-table .plan ul li.plan-sub-feature:first-child {
	margin-top: -10px;
}
.pricing-three-column {
	margin: 0 auto;
	width: 80%;
}
.pricing-variable-height .plan {
	float: none;
	margin-left: 2%;
	vertical-align: bottom;
	display: inline-block;
	zoom:1;
	*display:inline;
}
.plan-mouseover .plan-name {
	background-color: #4e9a06 !important;
}
.btn-plan-select {
	padding: 8px 25px;
	font-size: 18px;
}
.mojo-round-icon {
	border-radius: 64px;
	font-size: 30px;
	color: #ffffff;
	padding: 10px;
	margin: 20px auto;
	width: 64px;
	text-align: center;
}
.badge-green {
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: #3a7205;
	border-radius: 10px;
}
/* ====================  custom Landing for EMC page styling  ================ */
.ht-box {
	height: 70px;
	display: inline-block;
}
.emc-level-box {
	align-items: center;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-radius: 4px;
	display: flex;
	flex-direction: column;
	padding: 5px;
	padding: 4px;
	margin-bottom: 20px;
	width: 32%;
}
.emc-carbon {
	background: #000000 url('/smartpractice/static_includes/EMC/EMC-product-background.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.emc-box {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
}
.emc-box.last {
	background-color: #E9E9E8;
	min-height: auto;
}
.emc-title {
	align-items: center;
	display: flex;
	font-size: 28px;
	font-weight: 600;
	line-height: 30px;
	justify-content: center;
	margin: 30px 5px;
	text-align: center;
	max-height: 90px;
}
.caption h3, .caption p, .caption li {
	line-height: 21px;
	margin: 6px auto;
	width: 85%;
}
.emc-level-box .btn {
	margin: 20px auto;
}
ul.QA li {
	padding: 10px;
	font-size: 16px;
}
.kits-img {
	background: #f5f5f5 url('http://www.smartpractice.com/dental/static_includes/images/custom-kits.jpg') no-repeat left bottom;
	background-size: cover;
}

/* =======================  992px width ================== */
	@media (max-width: 992px) {
	.inner-section-1, .inner-section-2, .inner-categoryprod, .inner-section-70, .inner-section-60, .inner-section-40, .inner-section-30 {
		width: 45%;
		align-items: center;
		text-align: center;
	}
	.feature {
		display: inline-flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.banner-lrg {
		height: 100%;
		width: 100%;
	}
	span.manufacture, .manufacture {
		color: #a1a6aa;
		font-size: 12px;
		font-style: italic;
	}
	.inner-img, item-img {
		width: 100%;
	}
}
/* =======================  800px width ================== */
	@media (max-width: 800px) {
	.inner-section {
		width: 45%;
		align-items: center;
		text-align: center;
	}
	.inner-section-h, .inner-section-1h, .inner-section-2h, .inner-section-3h, .inner-section-4h, .inner-categoryprod-h, .inner-section-70h, .inner-section-30h {
		width: 100%;
		align-items: center;
		flex-direction: column;
		text-align: center;
	}
	.glove.inner-section-2, .gloves.inner-section-2 {
		width: 40%;
		align-items: center;
		text-align: center;
	}
	.row-flex ul li, li {
		text-align: left;
	}
	.body-copy, .body-vid, .body-tuts {
		flex-basis: 100%;
	}
	.card .inner-section-2 {
		width: 45%;
		margin: 30px auto;
	}
}
/* =======================  768px width ================== */
	@media (max-width: 768px) {
	.inner-section-1, .inner-section-2, .inner-section-3, .inner-section-70, .inner-section-60, .inner-section-40, .inner-section-30 {
		width: 100%;
	}
	.inner-section-4 {
		width: 100%;
	}
	.inner-section {
		width: 100%;
		align-items: center;
	}
	.item-over {
		display: flex;
		flex: 1;
		flex-direction: row;
		padding: 10px 8px;
		position: relative;
		z-index: 0;
	}
	.layer-0 {
		position: relative;
		z-index: 0;
	}
	.layer-1 {
		position: absolute;
		z-index: 0;
	}
	.card .inner-section-2 {
		width: 80%;
		margin: 30px auto;
	}
}
/* ========================== practice marketing pages =========================== */
	
/* ======================= 414px ============================ */	
	@media (max-width: 25.875em) { /*414px iPhone Plus*/
	.inner-section, .inner-section-1, .inner-section-2, .inner-section-3, .inner-categoryprod, .inner-section-70, .inner-section-30 {
		width: 98%;
		align-items: center;
		flex-grow: 1;
	}
	.card .inner-section-2 {
		width: 80%;
		margin: 30px auto;
	}
}
	@media (max-width: 24.4375em) { /*375px iPhone S*/
  }
}
